A:hover {
	COLOR: #cc0000
}

P {
	FONT-SIZE: 8pt; COLOR: #313031; TEXT-INDENT: 10pt; LINE-HEIGHT: 12pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.div {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Verdana, Sans-Serif; TEXT-DECORATION: none;
Margin:0,0,0,0;
}

.date {
	FONT-SIZE: 75%; COLOR: #333333;
	padding-left: 40px;
	padding-bottom: 30px;
FONT-WEIGHT: bold;
}

.news {
	FONT-SIZE: 75%; COLOR: #333333;
	padding-right: 40px;

}


.url {
	FONT-SIZE: 75%; COLOR: #555555
}


.date1 {
FONT-SIZE: 210%; COLOR: #777777;
FONT-FAMILY: Tahoma;
font-weight:bold;
}

.date2 {
FONT-SIZE: 70%; COLOR: #777777;
MARGIN-top: 0.3em;
}


.newsss {
border-collapse: collapse;
border: solid 1px #000000;  
}


LI.main_li {
	MARGIN-BOTTOM: 0.3em; LIST-STYLE-TYPE: square
}


LI.square {
	 LIST-STYLE-TYPE: square;
}

DIV.list {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 1em; MARGIN-LEFT: 2em
}


UL.list {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 1em; MARGIN-LEFT: 2em
}


A {
	COLOR: #1155cc
}
A:hover {
	COLOR: #ff0000
}

HR {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; COLOR: #555555; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 1px; BACKGROUND-COLOR: #555555; BORDER-BOTTOM-STYLE: none
}

body {
	MARGIN-TOP: 0px; FONT-SIZE: 100%; TEXT-INDENT: 0em; LINE-HEIGHT: 130%;
FONT-FAMILY: Arial, Verdana, Sans-Serif;
}


.main {
	MARGIN-TOP: 0px; FONT-SIZE: 80%; 
MARGIN-BOTTOM: 0.5em; TEXT-INDENT: 0em; LINE-HEIGHT: 130%;

color: #5A6052;
FONT-FAMILY: Arial, Verdana, Sans-Serif;
padding-top:20px;
padding-bottom:20px;
padding-left:32px;
padding-right:20px;
}


.main2 {
	MARGIN-TOP: 0px; FONT-SIZE: 80%; 
MARGIN-BOTTOM: 0.5em; TEXT-INDENT: 0em; LINE-HEIGHT: 130%;

color: #5A6052;
FONT-FAMILY: Arial, Verdana, Sans-Serif;
padding-top:20px;
padding-bottom:20px;
padding-left:0px;
padding-right:20px;
}

.main3 {
	MARGIN-TOP: 0px; FONT-SIZE: 80%; 
MARGIN-BOTTOM: 0.5em; TEXT-INDENT: 0em; LINE-HEIGHT: 130%;

color: #5A6052;
FONT-FAMILY: Arial, Verdana, Sans-Serif;
padding-top:0px;
padding-bottom:0px;
padding-left:30px;
padding-right:0px;
}


.small {
	FONT-SIZE: 90%
}

.text {
	FONT-SIZE: 85%
}


.sm2 {
	color: #ffffff;
        FONT-SIZE: 85%
}

.sm3 {
	color: #333333;
        FONT-SIZE: 85%
}

H1 {
FONT-SIZE: 190%; 
MARGIN-LEFT: 0px;
MARGIN-RIGHT: 0px;
MARGIN-TOP: 0px;
MARGIN-BOTTOM: 0px;

FONT-WEIGHT: bold;
color: #959B85;
FONT-FAMILY: Verdana;

}

H2 {
	MARGIN-TOP: 0px; FONT-SIZE: 120%; MARGIN-BOTTOM: 0.5em;

}

H2.subtitle {
	MARGIN-TOP: 1.5em; FONT-SIZE: 120%; MARGIN-BOTTOM: 0.5em
}

H3.subtitle_first {
	MARGIN-TOP: 0px; FONT-SIZE: 100%; MARGIN-BOTTOM: 0.5em
}

H3 {
	MARGIN-TOP: 0.5em; FONT-SIZE: 100%; MARGIN-BOTTOM: 0.5em
}




FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 3em 0px 2em; PADDING-TOP: 0px
}
TD.Input {
	PADDING-RIGHT: 10px; PADDING-BOTTOM: 5px
}
INPUT.Text {
	WIDTH: 250px
}

TEXTAREA.Textarea {
	WIDTH: 250px; HEIGHT: 6em
}
TEXTAREA.Short {
	WIDTH: 220px; HEIGHT: 3em
}


.copy {
 FONT-SIZE: 70%; COLOR: #878F7E;
cursor:hand;
padding-left: 20px;

}

.copy2 {
padding-right: 10px;
 FONT-SIZE: 70%; COLOR: #878F7E;
cursor:hand;
 background: url("8x1.gif") top;
 background-repeat: no-repeat ;
 background-position: 100% 0%;

}


a.copy: link {
 FONT-SIZE: 130%; COLOR: #374A8D; TEXT-DECORATION: underline;
padding:0,0,0,0;
}
a.copy: visited {
  COLOR: #374A8D; TEXT-DECORATION: underline;
padding:0,0,0,0;
}
a.copy: hover {
 FONT-SIZE: 100%; COLOR: #374A8D; TEXT-DECORATION: underline;
padding:0,0,0,0;
}



.MM {  FONT-SIZE: 70%; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none;}
.sMM {  FONT-SIZE: 70%; COLOR: #ffffff; FONT-FAMILY: Tahoma; font-weight:bold; cursor:hand; TEXT-DECORATION: none;}


a.MM:link {  COLOR: #ffffff; }
a.MM:visited {  COLOR: #ffffff; }
a.MM:hover {  COLOR: #ffffff; TEXT-DECORATION: underline;}

a.sMM:link {  COLOR: #ffffff; font-weight:bold; cursor:hand; }
a.sMM:visited {  COLOR: #ffffff; }
a.sMM:hover {  COLOR: #ffffff; TEXT-DECORATION: underline;}


LI {font-size: 90%; color: #333333;}

.LM {font-size: 70%; color: #4C5B85; cursor:hand;
padding-top:0px;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;
 }


.sLM { font-weight:normal; font-size: 70%; color: #4C5B85; cursor:hand;
padding-top:0px;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;

}


.fLM { font-size: 70%; color: #999999; cursor:hand;}

.SM { font-size: 70%; color: #4C5B85; cursor:hand;
padding-top:0px;
padding-bottom:0px;
padding-left:10px;
padding-right:0px;

 }
.sSM { font-weight:bold; font-size: 70%; color: #7f7f7f; cursor:hand;}


.menu21 {                                   
 background: url("2x1a.gif") top;
 background-repeat: no-repeat ;
 background-position: 100% 0%;
}


.logo1 {                                   
 background: url("1x2a.gif") top;
 background-repeat: no-repeat ;
 background-position: 100% 100%;
}

.bg22 {                                   
 background: url("bg22.gif") top;
 background-repeat:repeat-y;
 background-position: 0% 100%;
 padding-left: 1 px;
BACKGROUND-COLOR: #F7F7E7; 
}


